﻿/* CSS layout */
a:link {
	color: grey;
	text-decoration : none;
}
a:hover {
	color : gold;
	text-decoration : none;
}
a:active {
	color : gold;
	text-decoration : none;
}
a:visited {
	color : grey;
	text-decoration : none;
}
#main {
}
	
#masthead {
	position: relative;
	width: 100%;
}

#welcome {
	color: #6C6C6C;
	width: 600px;
	position: absolute;
	left: 112px;
	top: 272px;
}


#container {
	position: relative;
	width: 100%;
	top: 0px;
}



#center_col {
	width: 342px;
	position: absolute;
	left: 484px;
	top: 0px;
}
#center_col_nextg {
	width: 342px;
	position: absolute;
	left: 341px;
	top: 0px;
}

#center_pic {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 12px;
}
#center_pic3 {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 12px;
}
#center_pic7 {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 12px;
}


#front_pic18 {
	display: run-in
	width: 100px;
	position: absolute;
	left: 66px;
	top: 166px;
}
#front_pic19 {
	width: 100px;
	position: absolute;
	left: 324px;
	top: 166px;
}
#front_pic20 {
	width: 100px;
	position: absolute;
	left: 548px;
	top: 166px;
}
#front_pic21 {
	width: 100px;
	position: absolute;
	left: 724px;
	top: 166px;
}

#front_pic22 {
	width: 100px;
	position: absolute;
	left: 66px;
	top: 384px;
}
#front_pic23 {
	width: 100px;
	position: absolute;
	left: 348px;
	top: 384px;
}
#front_pic24 {
	width: 100px;
	position: absolute;
	left: 566px;
	top: 384px;
}
#front_pic25 {
	width: 100px;
	position: absolute;
	left: 824px;
	top: 384px;
}

#header {
	background-color:white;
	color: #0E0247;
	font-family : Arial;
	font-size: 18px;
	margin-left: 500px;
}


#center_col2 {
	width: 342px;
	position: absolute;
	margin-left: 560px;
	top: 724px;
}
#center_pic2 {
	font-weight: bold color: #FFFFFF;
	font-family : Arial;
	font-size: 14px;
	width: 200px;
	position: absolute;
	left: 384px;
	top: 284px;
}
#center_pic4 {
	font-weight: bold color: #FFFFFF;
	font-family : Arial;
	font-size: 24px;
	width: 200px;
	position: absolute;
	left: 384px;
	top: 284px;
}
#center_pic6 {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 12px;
}
#center_pic7 {
	width: 200px;
	position: absolute;
	left: 384px;
	top: 284px;
}
#headernote {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 12px;
	margin-left: 500px;
}
#headernote3 {
	position: relative;
	color: #FFFFFF;
	font-family : Arial;
	font-size: 12px;
	margin-left: 124px;
	top: 12px;
}

#headernote4 {
	position: relative;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	margin-left: 272px;
	top: 572px;
	width:696px;
}


#headervid5 {
	background-image: url("images/vidbg.jpg");
	color: #FFFFFF;
	font-family : Arial;
	font-size: 14px;
	width: 284px;
	height: 224px;
	margin-left: 948px;
	top: 0px;
}

#headernote6 {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 18px;
	width: 302px;
	height: 224px;
	margin-left: 468px;
	top: 192px;
}

headernote7 {
	color: #FFFFFF;
	font-family : Arial;
	font-size: 14px;
	margin-left: 12px;
}

#linksI {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	width: 972px;
	position: absolute;
	left: 0px;
	top: 28px;
}
#linksII {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	width: 272px;
	position: absolute;
	left: 248px;
	top: 36px;
}
#linksIII {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	width: 120px;
	position: absolute;
	left: 12px;
	top: 28px;
}

#specannounce {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 20px;
	width:824px;
	position: absolute;
	left: 172px;
	top: 224px;
}

#specannounce2 {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	width:824px;
	position: absolute;
	left: 0px;
	top: 0px;
}

#leftlinks2 {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 36px;
	top: 72px;
	margin-left: 96px;
}
#leftlinks3 {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	top: 72px;
	margin-left: 20px;
}


#left_col {
	width: 342px;
	position: absolute;
	left: 136px;
	top: 0px;
}

#left_col_nextg {
	width: 342px;
	position: absolute;
	left: 224px;
	top: 0px;
}


#left_col2 {
	color: #FFFFFF;
	font-family : Arial;
	font-size: 14px;
	width: 342px;
	position: absolute;
	left: 180px;
	top: 272px;
}
#left_colpic2 {
	color: #FFFFFF;
	font-family : Arial;
	font-size: 18px;
	width: 200px;
	position: absolute;
	left: 40px;
	top: 284px;
}

#left_colpic {
	color: #FFFFFF;
	font-family : Arial;
	font-size: 14px;
	width: 200px;
	position: absolute;
	left: 40px;
	top: 12px;
}
#left_colpic3 {
	width: 200px;
	position: absolute;
	left: 90px;
	top: 12px;
}
#left_colpic4 {
	width: 200px;
	position: absolute;
	left: 90px;
	top: 12px;
}
#left_colpic5 {
	width: 200px;
	position: absolute;
	left: 40px;
	top: 12px;
}
#left_colpic7 {
	width: 200px;
	position: absolute;
	left: 80px;
	top: 12px;
}
#left_colpic9 {
	width: 900px;
	position: absolute;
	left: 60px;
	top: 12px;
}
#left_colpic10 {
	width: 900px;
	position: absolute;
	left: 60px;
	top: 284px;
}

#left_pic12 {
	width: 200px;
	position: absolute;
	left: 24px;
	top: 284px;
}

#left_content2 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	background-color: #FFFFFF;
	font-size: 18px;
	width: 860px;
	position: absolute;
	left: 80px;
	top: 48px;
}
#left_content3 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	background-color: #FFFFFF;
	font-size: 24px;
	width: 860px;
	position: absolute;
	left: 80px;
	top: 272px;
}
#left_content4 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 584px;
	position: absolute;
	left: 172px;
	top: 18px;
}
#left_content8 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 600px;
	position: absolute;
	left: 80px;
	top: 24px;
}
#left_content6 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 584px;
	position: absolute;
	left: 172px;
	top: 336px;
}
#left_content7 {
	background-color: #FFFFFF;
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 600px;
	position: absolute;
	left: 324px;
	top: 296px;
}
#left_content9 {
	margin-left: 20;
	margin-right: 20;
	color: #FFFFFF;
	font-family : Arial;
	font-size: 14px;
	width: 860px;
	position: absolute;
	left: 60px;
	top: 296px;
}
#left_content10 {
	margin-left: 20;
	margin-right: 20;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 14px;
	width: 870px;
	position: absolute;
	left: 60px;
	top: 24px;
}

#news_mark {
	width: 180px;
	position: absolute;
	left: 64px;
	top: 0px;
}
#news_header {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 18px;
	background-color: #FFFFFF;
	width: 180px;
	position: absolute;
	left: 60px;
	top: 8px;
}
#news_markone {
	width: 180px;
	position: absolute;
	left: 64px;
	top: 272px;
}
#news_headerone {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 18px;
	background-color: #FFFFFF;
	width: 180px;
	position: absolute;
	left: 84px;
	top: 248px;
}
#news_pop_pic {
	width: 348px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#news_pop_bg {
	width: 296px;
	position: absolute;
	left: 24px;
	top: 12px;
}
#news_pop_content {
	background-color: #FFFFFF;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 18px;
	width: 284px;
	position: absolute;
	left: 0px;
	top: 18px;
}
#news_pop_pic2 {
	width: 348px;
	position: absolute;
	left: 348px;
	top: 0px;
}
#news_pop_bg2 {
	width: 296px;
	position: absolute;
	left: 24px;
	top: 12px;
}
#news_pop_content2 {
	background-color: #FFFFFF;
	color: #6C6C6C;
	font-family : Arial;
	font-size: 18px;
	width: 284px;
	position: absolute;
	left: 0px;
	top: 18px;
}


#page_title_index {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	width: 548px;
	position: absolute;
	left: 348px;
	top: 0px;
}


#right_col {
	width: 342px;
	position: absolute;
	right: 102px;
	top: 0px;
}

#right_col_nextg {
	width: 342px;
	position: absolute;
	right: 48px;
	top: 0px;
}

#right_pic {
	width: 200px;
	position: absolute;
	left: 728px;
	top: 12px;
}

#right_col2 {
	width: 342px;
	position: absolute;
	right: 0px;
	top: 272px;
}
#right_pic2 {
	width: 200px;
	position: absolute;
	left: 728px;
	top: 284px;
}
#right_pic3 {
	width: 200px;
	position: absolute;
	left: 728px;
	top: 12px;
}
#right_pic4 {
	width: 200px;
	position: absolute;
	left: 796px;
	top: 284px;
}
#right_pic8 {
	width: 200px;
	position: absolute;
	left: 748px;
	top: 284px;
}
#right_pic5 {
	width: 200px;
	position: absolute;
	left: 788px;
	top: 12px;
}
#right_pic7 {
	width: 200px;
	position: absolute;
	left: 800px;
	top: 12px;
}
#right_pic12 {
	width: 200px;
	position: absolute;
	left: 724px;
	top: 12px;
}


#right_pic14 {
	width: 200px;
	position: absolute;
	left: 796px;
	top: 4px;
}


#studio_pic18 {
	width: 100px;
	position: absolute;
	left: 12px;
	top: 12px;
}
#studio_pic19 {
	width: 100px;
	position: absolute;
	left: 48px;
	top: 136px;
}
#studio_pic20 {
	width: 100px;
	position: absolute;
	left: 496px;
	top: 12px;
}
#studio_pic21 {
	width: 100px;
	position: absolute;
	left: 936px;
	top: 136px;
}

#studio_pic22 {
	width: 100px;
	position: absolute;
	left: 24px;
	top: 284px;
}
#studio_pic23 {
	width: 100px;
	position: absolute;
	left: 272px;
	top: 296px;
}
#studio_pic24 {
	width: 100px;
	position: absolute;
	left: 48px;
	top: 36px;
}
#studio_pic25 {
	width: 100px;
	position: absolute;
	left: 824px;
	top: 284px;
}
#studio_pic26 {
	width: 100px;
	position: absolute;
	left: 748px;
	top: 284px;
}



#top_left {
	width: 884px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#top_leftlinks {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 24px;
	width: 972px;
	position: absolute;
	left: 0px;
	top: 124px;
}


#top_leftheadlinks {
	color: #6C6C6C;
	width: 150px;
	position: absolute;
	left: 72px;
	top: 244px;
}
#top_leftheadlinksII {
	color: #6C6C6C;
	width: 996px;
	position: absolute;
	left: 12px;
	top: 244px;
}
#top_rightlinkexartworkrecent {
	font-family: Arial, Helvetica, sans-serif;
	color: red;
	font-size: small;
	text-decoration: blink;
	width: 284px;
	position: absolute;
	left: 748px;
	top: 272px;
}
#top_rightlinkexartworkrecentII {
	font-family: Arial, Helvetica, sans-serif;
	color:teal;
	font-size: small;
	width: 284px;
	position: absolute;
	left: 958px;
	top: 42px;
}


#footer {
	color: #6C6C6C;
	font-family : Arial;
	font-size: 12px;
	margin-left: 272px;
	top: 1048px;
}
#footerII {
	color: 6C6C6C;
	font-family : Arial;
	font-size: 12px;
}

